Bug 828450 - [abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:3846f95f917e446e9d92c9c330a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:28 EDT by David
Modified: 2013-07-31 15:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.36 KB, text/plain)
2012-06-04 14:28 EDT, David
no flags Details
File: maps (51.77 KB, text/plain)
2012-06-04 14:28 EDT, David
no flags Details
File: backtrace (72.01 KB, text/plain)
2012-06-04 14:28 EDT, David
no flags Details
File: core_backtrace (5.38 KB, text/plain)
2012-06-04 14:28 EDT, David
no flags Details

  None (edit)
Description David 2012-06-04 14:28:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-sudoku
comment:        Playing GNOME Sudoku. Selected Clear Top Notes program crashed
crash_function: g_logv
executable:     /usr/bin/python2.7
kernel:         3.3.7-1.fc17.x86_64
pid:            5431
pwd:            /home/dbeer
time:           Mon 04 Jun 2012 19:16:25 BST
uid:            1000
username:       dbeer
var_log_messages: Jun  4 19:16:26 vulcan abrt[5754]: Saved core dump of pid 5431 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-04-19:16:25-5431 (44826624 bytes)

backtrace:      Text file, 73736 bytes
core_backtrace: Text file, 5504 bytes
dso_list:       Text file, 12657 bytes
maps:           Text file, 53011 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dbeer/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vulcan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/dbeer/keyring-r2kwqg
:ANT_HOME=/home/dbeer/Software-Development/apache-ant/apache-ant-1.7.1
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dbeer
:EC2_HOME=/home/dbeer/.ec2/ec2-api-tools-1.3-46266
:
:MAVEN_HOME=/home/dbeer/Software-Development/apache-maven-3.0.2
:MAIL=/var/spool/mail/dbeer
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dbeer/.local/bin:/home/dbeer/bin:/home/dbeer/FOP/fop-1.0/:/home/dbeer/Software-Development/apache-ant/apache-ant-1.7.1/bin:/home/dbeer/Software-Development/apache-maven-3.0.2/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dbeer
:JAVA_HOME=/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1359
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dbeer
:SHLVL=1
:LOGNAME=dbeer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WlWe3dp5ON,guid=bd0e340ff0feb417c5dae87500000118
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dbeer
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dbeer-6TK4ys/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1363,unix/unix:/tmp/.ICE-unix/1363
:SSH_AUTH_SOCK=/run/user/dbeer/keyring-r2kwqg/ssh
:GPG_AGENT_INFO=/run/user/dbeer/keyring-r2kwqg/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-sudoku.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5431
:DESKTOP_STARTUP_ID=gnome-shell-1580-vulcan-gnome-sudoku-6_TIME22559276

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31213                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31213                31213                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dbeer/.xsession-errors
:pos:	37862
:flags:	0102002
:2:/home/dbeer/.xsession-errors
:pos:	37862
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[657582]
:pos:	0
:flags:	02004002
:5:socket:[657576]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[656995]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/tmp/ffifyco9U (deleted)
:pos:	0
:flags:	0100002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 David 2012-06-04 14:28:17 EDT
Created attachment 589239 [details]
File: dso_list
Comment 2 David 2012-06-04 14:28:20 EDT
Created attachment 589240 [details]
File: maps
Comment 3 David 2012-06-04 14:28:24 EDT
Created attachment 589241 [details]
File: backtrace
Comment 4 David 2012-06-04 14:28:27 EDT
Created attachment 589242 [details]
File: core_backtrace
Comment 5 joey10946 2012-11-05 14:16:07 EST
Cinnamon panel -> Settings -> All settings -> Themes = crash

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Jeff DeLooze 2013-02-17 20:48:02 EST
Playing GNOME Sudoku and I selected "Clear Top Notes" from the "Tools" menu.

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 00:59:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:00:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:04:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:12:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:12:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 16:03:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:19:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.